{
  "id": "a1a-029-galvantula",
  "name": "Galvantula",
  "card_type": "pokemon",
  "hp": 80,
  "pokemon_type": "lightning",
  "stage": "stage_1",
  "variant": "normal",
  "retreat_cost": 0,
  "set_id": "a1a",
  "rarity": "uncommon",
  "evolves_from": "Joltik",
  "attacks": [
    {
      "name": "Electroweb",
      "cost": [
        "lightning",
        "lightning"
      ],
      "damage": 70,
      "damage_display": "70",
      "effect_description": "During your opponent’s next turn, the Defending Pokémon can’t retreat."
    }
  ],
  "weakness": {
    "energy_type": "fighting",
    "value": 20
  },
  "illustrator": "Mitsuhiro Arita",
  "image_path": "a1a/029-galvantula.webp",
  "image_url": "https://mantipocket.s3.us-east-1.amazonaws.com/card-images/a1a/029-galvantula.webp"
}